import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MassTranslationComponent } from './mass-translation.component';

describe('Chat::MessageBox::MassTranslationComponent', () => {
  let component: MassTranslationComponent;
  let fixture: ComponentFixture<MassTranslationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [MassTranslationComponent]
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MassTranslationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
